base: 'https://zahnarzt-isny.de/'
dependencies:
  - zahnarztpraxis/zahnarztpraxis
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=2'
  -
    errorCode: 403
    errorHandler: Page
    errorContentSource: 't3://page?uid=2'
  -
    errorCode: 500
    errorHandler: Page
    errorContentSource: 't3://page?uid=2'
  -
    errorCode: 503
    errorHandler: Page
    errorContentSource: 't3://page?uid=2'
  -
    errorCode: 0
    errorHandler: Page
    errorContentSource: 't3://page?uid=2'
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    locale: de_DE
    navigationTitle: German
    flag: de
    hreflang: ''
    websiteTitle: ''
rootPageId: 1
websiteTitle: Zahnarztpraxis
